﻿
.card {
    position: relative;
    display: inline-block;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border-radius: 0.25rem;
    width: 15rem;
    height: 15rem;
    overflow: hidden;
    display: none;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.card-body {
    text-align: center;
    flex: 1 1 auto;
    padding: 1.25rem; 
    width: 100%;
    bottom: 0;
    position: absolute;
    font-family: Calibri, 'Helvetica Neue', Arial, sans-serif;
}
.card-text{
    font-size:14px;
}
.card-text:last-child {
    margin-bottom: 0;
}
.card-img {
    width: 100%;
    border-radius: calc(0.25rem - 1px);
}
.card-img-container {
    height: 60%;    
}
.card-img-top {
    width: 130px;
    min-width: 130px;
    position: relative;
    margin-bottom: -50px;
    padding-top: 8px;
}


/*filtering*/

.viewShow {
    display: inline-block;
    visibility: visible;
    -webkit-animation: pop-in .3s ease-out;
    -moz-animation: pop-in .3s ease-out;
    animation: pop-in .3s ease-out;
    -webkit-transition: width .3s;
    transition: width .3s, ;
    -moz-transition: width .3s,min-width .3s;
}
    .viewShow:hover  {
        width: 150px;
        min-width: 150px;
    }


@-webkit-keyframes pop-in {
    0% {
        transform: scale(0.1);
        opacity: 0;
    }

    60% {
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        transform: scale(1);
    }
}

@-moz-keyframes pop-in {
    0% {
        -moz-transform: scale(0.1);
        opacity: 0;
    }

    60% {
        -moz-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -moz-transform: scale(1);
    }
}

.card-body p {
    border-radius:5px;
    box-shadow:  0 2px 5px 0 rgba(0,0,0,0.16),  0 2px 10px 0 rgba(0,0,0,0.12)
}

.buttonFilter {
    color: #337ab7;
}
.hideList:hover {
    color: #337ab7 !important;
}